/* common.css */
@charset "utf-8";
	#mainContent-right .releaseDetail_box .pr-article {
		max-width: 700px;
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article .ttl-img {
		display: block;
		margin: 0 auto 15px;
		width: 300px;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 {
		font-size: 1.9em;
		text-align: center;
		line-height: 1.6;
	}
	#mainContent-right .releaseDetail_box .pr-article h3 {
		font-size: 15px;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .lead {
		font-size: 0.7em;
		display: block;
		font-weight: bold;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .under-ttl{
		font-size: 0.85em;
		font-weight: normal;
	}
	#mainContent-right .releaseDetail_box .pr-article .main-img {
		display: block;
		margin: 15px auto;
	}
	#mainContent-right .releaseDetail_box .pr-article p {
		line-height: 1.8;
	}
	#mainContent-right .releaseDetail_box .pr-article p.strong {
		font-weight: bold;
	}
	#mainContent-right .releaseDetail_box .pr-article p.flame {
		border: 1px solid #000;
		padding: 10px 15px;
		border-radius: 20px;
		margin-bottom: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article p.flame span {
		display: block;
		font-size: 14px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products {
	}
	#mainContent-right .releaseDetail_box .pr-article .products .img01 {
		width: 160px;
		float: right;
		vertical-align: top;
		margin-top: -30px;
		margin-right: 40px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.overview{
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.overview li{
		margin-left: 10px;
		margin-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.overview li .label {
		display: inline-block;
		vertical-align: top;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.overview li .data {
		display: inline-block;
		vertical-align: top;
		margin-left: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.feature{
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.feature li {
		margin-left: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.feature li h4 {
		margin-bottom: 0;
		text-decoration: underline;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.feature li p {
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .products .img02 {
		display: block;
		margin: 0 auto 20px;
/*
		border: 2px solid rgb(96, 77, 63);
		border-radius: 13%;
		padding: 20px;
		width: 500px;
*/
		width: 600px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images{
		font-size: 0;
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images li {
		margin-left: 0;
		width: 18%;
		display: inline-block;
		vertical-align: top;
		margin-right: 2%;
		margin-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article table.lineup {
		border-collapse: collapse;
	}
	#mainContent-right .releaseDetail_box .pr-article table.lineup tr td {
		width: 30%;
		border: 1px solid #000;
		box-sizing: border-box;
		text-align: center;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article table.lineup tr td img {
		width: 80%;
		padding: 15px 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images li:nth-child(5) {
		margin-right:0;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images li img {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images li p {
		font-size: 12px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products p.strong {
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .products .exist {
		
	}
	#mainContent-right .releaseDetail_box .pr-article .products .exist span.strong {
		font-weight: bold;
		text-decoration: underline;
		font-size: 15px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products .exist ul li {
		margin-left: 10px;
		margin-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article table tr td {
		box-sizing: border-box;
		border: 1px solid;
		text-align: center;
		padding: 5px 0;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article table tr td.blank {
		border: none;
	}
	#mainContent-right .releaseDetail_box .pr-article .products-list ul li {
		font-size: 14px;
		font-weight: bold;
		margin-left: 0;
		margin-bottom: 0;
	}

@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
		line-height: 23px;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .lead {
		letter-spacing: -0.9px;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .under-ttl {
		letter-spacing: -0.1px;
	}
	#mainContent-right .releaseDetail_box .pr-article .ttl-img {
		max-width: 300px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products .img01 {
		float: none;
		max-width: 300px;
		margin: 0 auto 15px;
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul li .data {
		width: 60%;
		margin-left: 6px !important;
	}
	#mainContent-right .releaseDetail_box .pr-article .products .img02 {
/*
		max-width: 540px;
*/
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images {
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images li {
		width: 31%;
		margin-right: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images li:nth-child(2) {
		margin: 0 3%;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images li:nth-child(4) {
		margin-right: 3%;
	}
	#mainContent-right .releaseDetail_box .pr-article .products ul.images li p {
		letter-spacing: -1px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products .exist ul li {
		margin-left: 0;
		font-size: 12px;
	}
	.pc-view {
		display: none !important;
	}
	.sp-view {
		display: block !important;
	}
}